请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

求助关于安卓手机安装litchi问题

 0
手机看帖 15 2244
我首先安装一个dji go然后测试软件连接飞行器没有问题。接下来我继续安装google框架后安装相应的服务,然后安装litchi,这时打开dji go无法连接飞行器了。litchi也连接不上飞行器。
1.我得手机是小米max64g版本,7.5系统稳定版
2.框架是小米论坛里下载的不需要root的版本


请有安装安卓经验的朋友帮助我一下
评论
上传
你需要登录之后才能回帖    登录 | 注册
times   2016-7-16 2#
Litchi 似乎不需要google 框架 也无须root. 不清楚原因。华为手机mate 7 正常的
GAWEICHAN  Osmo Mobile认证用户 2016-7-16 3#
这个软件靠谱?
ywgreat@qq.com  FPV System认证用户 2016-7-16 4#
荔枝需要谷歌框架的。而且还需要谷歌市场的验证,找朋友要的APK安装文件安装后,打开软件也会提示未授权请从谷歌商店购买。ROOT是不需要的。
最后注册谷歌账号,弄市场,结果VISA银行卡死活买不成,网上说要弄成美国区才行。
反正我安卓装折腾了很久也没用上,最后还是买的苹果的版本。。。苹果版虽然是英文,但是线路规划,720全景功能都非常好用,很稳定。
mikemike  Mavic Pro认证用户 2016-7-17 5#
苹果版本没有跟随功能!!!
优班徒  Phantom 3 Advanced认证用户 2016-7-17 6#
我也是苹果版,现在支持中文了,但还是要翻墙才能看到地图
楼主  Osmo Pocket认证用户 2016-7-17 7#
经过测试发现是安卓机设置问题造成。两个软件同时为一个usb服务,连接数据线时会询问使用哪个软件,这个时候就会冲突,导致连接不上飞行器。目前我还在寻找安卓机如何设置软件不自动启动的办法,请有经验的朋友也来指点我一下,谢谢了!
Alone©  Phantom 3 Standard认证用户 2016-7-17 8#
ywgreat@qq.com 发表于 2016-7-16 23:21
荔枝需要谷歌框架的。而且还需要谷歌市场的验证,找朋友要的APK安装文件安装后,打开软件也会提示未授权请 ...
能发一个apk给我么  740148772@qq.com
Alone©  Phantom 3 Standard认证用户 2016-7-17 9#
lhlxl 发表于 2016-7-17 07:43
经过测试发现是安卓机设置问题造成。两个软件同时为一个usb服务,连接数据线时会询问使用哪个软件,这个时 ...
设置 应用程序里面直接强制停止
楼主  Osmo Pocket认证用户 2016-7-19 10#
Alone© 发表于 2016-7-17 10:17
设置 应用程序里面直接强制停止
试过了   没有用
楼主  Osmo Pocket认证用户 2016-7-19 11#
Alone© 发表于 2016-7-17 10:17
设置 应用程序里面直接强制停止
这个安卓下的软件   就算是同一个ID购买的   备份后  都安装不上,需要再谷歌商店购买安装
Alone©  Phantom 3 Standard认证用户 2016-7-19 12#
lhlxl 发表于 2016-7-19 08:53
这个安卓下的软件   就算是同一个ID购买的   备份后  都安装不上,需要再谷歌商店购买安装 ...
破解一下就行了
mikemike  Mavic Pro认证用户 2016-7-22 13#
我对破解不歧视,但是,如果你喜欢,软件又给你带来便利,请您购买 支持作者,形成良性循环。

只索取不付出,最终是双亡。
雅怡数码  Osmo Mobile 3认证用户 2016-11-30 14#
这个问题是烦,二个软件只能用一个,只要二个装着,谁也不能连接飞机了,不知道有没有人解决
飞哥  Mavic 2 Zoom认证用户 2018-6-4 15#
dji go中的有一个清除默认设置
楼主  Osmo Pocket认证用户 2018-8-16 16#
飞哥Phantom 42018-6-4 19:24
dji go中的有一个清除默认设置
谢谢
已累计飞行490918米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表